Subject: [ipr-announce] Posting of IPR Disclosure related to InterDigital Technology Corporation's Statement about IPR related to RFC 5677

From: IETF Secretariat <[email-masked]>
Date: Tue, 9 Mar 2010 08:37:42 -0800 (PST)

Dear Subir Das, Gabor Bajko, Nada Golmie, Juan Zuniga, Telemaco Melia:

An IPR disclosure that pertains to your RFC entitled "IEEE 802.21 Mobility
Services Framework Design (MSFD)" (RFC5677) was submitted to the IETF
Secretariat on 2010-03-02 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1274/). The title
of the IPR disclosure is "InterDigital Technology Corporation's Statement about
IPR related to RFC 5677."

The IETF Secretariat